#1 2017-07-16 18:49:58

drekmore
Člen
Registrován: 2014-03-04
Příspěvky: 8

Joomla informace v aplikacích

Dobrý den.

V aplikacích máte napsáno, že Joomla nepodporuje php 7, a proto si mám předělat nastavení php. Nic méně na oficiálních stránkách je napsáno, že ho podporuje. Nevím jak stará je ta informace v aplikacích. Jinak kdyby jste to chtěli změnit, tak by bylo dobré uživatele upozornit, že poslední čeština je na verzi 3.6.5 a Joomla už má verzi 3.7.3.

S pozdravem
Drekmore

Offline

#2 2017-07-19 09:55:55

PetrAndel
Podpora
Registrován: 2015-07-27
Příspěvky: 487

Re: Joomla informace v aplikacích

Dobrý den,

ze zkušenosti i poslední verze bohužel není 100% kompatibilní s PHP 7. Na vlastní nebezpečí to samozřejmě zkusit můžete.

Offline

Zápatí

Založeno na FluxBB | CZ a SK